@charset "utf-8";

/*------------------------------------------------------------------------------------------------------------------------------------------
	File : Common.CSS 
	Company : The Webstyle co.,ltd 
 	Author : Jong Hoon, Park 2015-12
 	CSS 적용순서 : 아이디 > 태그와 클래스 > 클래스 > 태그
	CSS 선택자 선언순서 : Type Selector, Layout Selector, Class Selector, Etc
	CSS 속성 선언순서 : display, position, float/clear, overflow, width/height, margin/padding, border, background, color/font, align, etc 
--------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
                                         * Font Style *
-------------------------------------------------------------------------------------------*/
/*----- Color -----*/
.blue {color:#0076ba;}

/*----- Font Size -----*/
.fs10 {font-size:10px !important;} 
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs15 {font-size:15px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.fs20 {font-size:20px !important;}
.fs21 {font-size:21px !important;}
.fs24 {font-size:24px;}

/*----- Font Weight -----*/
.fb {font-weight:bold !important;}
.fn {font-weight:normal !important;}

/*----- Text Align -----*/
.l {text-align:left !important;}
.c {text-align:center !important;}
.r {text-align:right !important;}
.r5 {text-align:right !important; padding-right:5px !important;}
.r10 {text-align:right !important; padding-right:10px !important;}

.t {vertical-align:top !important;}
.m {vertical-align:middle !important;}
.b {vertical-align:bottom !important;}

/*----- Line Height -----*/
.lh1 {line-height:1 !important;}
.lh11 {line-height:11px !important;}
.lh12 {line-height:12px !important;}
.lh13 {line-height:13px !important;}
.lh14 {line-height:14px !important;}
.lh16 {line-height:16px !important;}
.lh18 {line-height:18px !important;}
.lh20 {line-height:20px !important;}


/*------------------------------------------------------------------------------------------
                                         * Table Style *
-------------------------------------------------------------------------------------------*/
/*----- Table Style -----*/
/* TH, TD */
.bor_tnone {border-top:0px !important;}
.bor_rnone {border-right:0px !important;}
.bor_bnone {border-bottom:0px !important;}
.bor_lnone {border-left:0px !important;}
.bor_none  {border:none !important;}

.bor_solid {border:1px solid #ddd;}
.bor_solid_top {border-top:1px solid #ddd;}
.bor_solid_right {border-right:1px solid #ddd;}
.bor_solid_bottom {border-bottom:1px solid #ddd;}
.bor_solid_left {border-left:1px solid #ddd;}


/*------------------------------------------------------------------------------------------
                                         * Display Style *
-------------------------------------------------------------------------------------------*/
.pr {position:relative !important}

/*----- Float -----*/
.ovh {overflow:hidden !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.cb {clear:both !important; }
.cb0 {clear:both !important; font-size:0px !important; line-height:0px !important;}

.clearfix {*zoom:1;}
.clearfix:after {content:""; display:block; clear:both;}

/*----- Display -----*/
.dis_inline {display:inline;}
.dis_inBlock {display:inline-block; *display:inline; *zoom:1;}
.dis_block {display:block;}
.dis_none {display:none !important;}

@media all and (max-width:640px) {
	.mob_dis_inline {display:inline;}
	.mob_dis_inBlock {display:inline-block; *display:inline; *zoom:1;}	
	.mob_dis_block {display:block;}
	.mob_dis_none {display:none !important;} /* Important 지우지마십시요 */
	tbody td.mob_dis_none {display:none;}
}

/* Scroll */
.scroll {overflow:auto;}
.scrollX {overflow-x:scroll;}
.scrollY {overflow-y:scroll;}


/*------------------------------------------------------------------------------------------
                                         * Display Style *
-------------------------------------------------------------------------------------------*/
/*----- 비율 -----*/
.size10p {width:10%;}
.size20p {width:20%;}
.size30p {width:30%;}
.size25p {width:25%;}
.size40p {width:40%;}
.size50p {width:50%;}
.size60p {width:60%;}
.size62p {width:62%;}
.size70p {width:70%;}
.size80p {width:80%;}
.size90p {width:90% !important;}
.size100p {width:100% !important;}


/*------------------------------------------------------------------------------------------
                                         * Margin *
-------------------------------------------------------------------------------------------*/
.mar0    {margin:0px !important;}
.mar_t0  {margin-top:0px !important;}
.mar_t3  {margin-top:3px !important;}
.mar_t5  {margin-top:5px !important;}
.mar_t7  {margin-top:7px !important;}
.mar_t10 {margin-top:10px !important;}
.mar_t12 {margin-top:12px !important;}
.mar_t15 {margin-top:15px !important;}
.mar_t18 {margin-top:18px !important;}
.mar_t20 {margin-top:20px !important;}
.mar_t23 {margin-top:23px !important;}
.mar_t25 {margin-top:25px !important;}
.mar_t30 {margin-top:30px !important;}
.mar_t35 {margin-top:35px !important;}
.mar_t40 {margin-top:40px !important;}
.mar_t50 {margin-top:50px !important;}

.mar_r_3  {margin-right:-3px !important;}
.mar_r_4  {margin-right:-4px !important;}
.mar_r0  {margin-right:0 !important;}
.mar_r3  {margin-right:3px !important;}
.mar_r5  {margin-right:5px !important;}
.mar_r10 {margin-right:10px !important;}
.mar_r15 {margin-right:15px !important;}
.mar_r20 {margin-right:20px !important;}
.mar_r30 {margin-right:30px !important;}

.mar_b0  {margin-bottom:0 !important;}
.mar_b1  {margin-bottom:1px !important;}
.mar_b3  {margin-bottom:3px !important;}
.mar_b5  {margin-bottom:5px !important;}
.mar_b10 {margin-bottom:10px !important;}
.mar_b15 {margin-bottom:15px !important;}
.mar_b20 {margin-bottom:20px !important;}
.mar_b25 {margin-bottom:25px !important;}
.mar_b30 {margin-bottom:30px !important;}
.mar_b33 {margin-bottom:33px !important;}
.mar_b35 {margin-bottom:35px !important;}
.mar_b40 {margin-bottom:40px !important;}
.mar_b50 {margin-bottom:50px !important;}
.mar_b70 {margin-bottom:70px !important;}
.mar_b80 {margin-bottom:80px !important;}

.mar_l0  {margin-left:0 !important;}
.mar_l5  {margin-left:5px !important;}
.mar_l10 {margin-left:10px !important;}
.mar_l15 {margin-left:15px !important;}
.mar_l20 {margin-left:20px !important;}
.mar_l25 {margin-left:20px !important;}
.mar_l30 {margin-left:30px !important;}
.mar_l40 {margin-left:40px !important;}
.mar_auto {margin:auto !important;}


/*------------------------------------------------------------------------------------------
                                         * Padding *
-------------------------------------------------------------------------------------------*/
.pd0  {padding:0px !important;}
.pd1  {padding:1px !important;}
.pd5  {padding:5px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}

.pd_t0  {padding-top:0px !important;}
.pd_t3  {padding-top:3px !important;}
.pd_t5  {padding-top:5px !important;}
.pd_t10 {padding-top:10px !important;}
.pd_t15 {padding-top:15px !important;}
.pd_t18 {padding-top:18px !important;}
.pd_t20 {padding-top:20px !important;}
.pd_t30 {padding-top:30px !important;}
.pd_t40 {padding-top:40px !important;}
.pd_t50 {padding-top:50px !important;}

.pd_r0  {padding-right:0px !important;}
.pd_r3  {padding-right:3px !important;}
.pd_r5  {padding-right:5px !important;}
.pd_r10 {padding-right:10px !important;}
.pd_r15 {padding-right:15px !important;}
.pd_r20 {padding-right:20px !important;}
.pd_r30 {padding-right:30px !important;}
.pd_r40 {padding-right:40px !important;}
.pd_r45 {padding-right:45px !important;}
.pd_r50 {padding-right:50px !important;}

.pd_b0  {padding-bottom: 0px !important;}
.pd_b1  {padding-bottom: 1px !important;}
.pd_b2  {padding-bottom: 2px !important;}
.pd_b5  {padding-bottom: 5px !important;}
.pd_b10 {padding-bottom:10px !important;}
.pd_b15 {padding-bottom:15px !important;}
.pd_b17 {padding-bottom:17px !important;}
.pd_b20 {padding-bottom:20px !important;}
.pd_b30 {padding-bottom:30px !important;}
.pd_b37 {padding-bottom:37px !important;}
.pd_b40 {padding-bottom:40px !important;}
.pd_b50 {padding-bottom:50px !important;}

.pd_l0  {padding-left:0 !important;}
.pd_l3  {padding-left:3px !important;}
.pd_l5  {padding-left:5px !important;}
.pd_l10 {padding-left:10px !important;}
.pd_l15 {padding-left:15px !important;}
.pd_l20 {padding-left:20px !important;}
.pd_l25 {padding-left:25px !important;}
.pd_l30 {padding-left:30px !important;}
.pd_l40 {padding-left:40px !important;}
.pd_l45 {padding-left:45px !important;}
.pd_l50 {padding-left:50px !important;}